@charset "utf-8";


/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

	file name : index.css

 : :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

ul.halfBoxArea {
	clear:both;
}

ul.halfBoxArea li.leftArea {
	float:left;
	padding:0 0 15px 0;
}

ul.halfBoxArea li.rightArea {
	float:right;
	padding:0 0 15px 0;
}

div.halfBox {
	border:1px solid #dcdcdc;
	padding:15px;
	width:318px;
}

div.halfBox h4{
	font-size:115%;
	font-weight:bold;
	color:#4179db;
	padding:0 0 10px 0;
}

div.halfBox ul li a {
	padding:5px 19px 5px 29px;
	display:block;
	background:url(../../common/img/arrow_blue.gif) 15px 10px no-repeat;
}

div.halfBox ul li {
	background:url(../../common/img/line_dot.gif) bottom repeat-x;
	list-style:none;
	padding:3px 0;
	float:none;
}

/*20141001追記 大学紹介サイドナビゲーション　ソーシャルメディア連携非表示*/
div#content div#side .sidenavi > ul > li.social{
	display:none;
}
